

.spip_in   { font-weight: normal; font-size: 12px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; text-decoration: underline }

.spip_out   { font-weight: normal; font-size: 12px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; text-decoration: underline }



.DW-cadru           { color: #789; font-weight: normal; font-size: 11px; margin-top: 20px; padding: 20px; border: solid 1px #c0c0c0; height: 20px }



.DW-din-ziare-titre           { color: #000; font-weight: normal; font-size: 11px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-din-ziare-titreMaj            { color: #000; font-weight: normal; font-size: 8px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-din-ziare-texte1         { color: #383133; font-weight: bold; font-size: 9px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-din-ziare-texte2            { color: #fff; font-weight: bold; font-size: 11px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; border: #000 }

.DW-din-ziare-texte2b              { color: #fff; font-weight: bold; font-size: 11px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #a9a9a9; margin: 0px; padding-right: 5px; padding-left: 5px; border: #000 }

.DW-din-ziare-foto               { color: #fff; font-weight: bold; font-size: 10px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-image: url(https://377138.claudeassets.com/20250218070601im_/https://www.cote-d-ivoire.net/imagini/fond1.gif); }



.DW-entete-texte1          { color: white; font-weight: bold; font-size: 11px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-entete-texte2          { font-size: 12px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }



.DW-article-texte1          { color: black; font-weight: bold; font-size: 28px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-article-texte1b        { color: black; font-weight: bold; font-size: 15px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-article-texte1c        { color: black; font-weight: bold; font-size: 20px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-lista       { color: black; font-weight: bold; font-size: 18px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; width: 10px }

.DW-article-texte2           { color: black; font-weight: normal; font-size: 22px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-article-texte3         { color: #000; font-weight: bold; font-size: 18px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-article-texte4         { color: black; font-weight: normal; font-size: 12px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-article-texte5          { color: #808080; font-weight: normal; font-size: 10px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }



.DW-cadre1       { font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; padding: 15px; border: solid 1px #c0c0c0 }



.DW-decalage-articles  { padding: 20px }

.DW-article-menu    { color: #4169e1; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #f5f5f5; margin: 0px; padding: 2px; border-style: solid; border-width: 0px 0px 1px 0px; border-color: #767682 #d3d3d3 #767682 #e0e2e3 }



.DW-chenar            { color: #000; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; padding: 30px; border: solid 1px #c0c0c0 }

.DW-chenar2              {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	margin: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	border: solid 1px #d3d3d3
}

.DW-chenar3               { font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #f5f5f5; margin: 0px; padding: 0px; border: solid 1px #d3d3d3 }



.DW-index-selectie-ziare         { color: #000; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #e8ebec; margin: 0px; padding: 5px 4px 5px 8px; border-style: solid; border-width: 1px; border-color: #789 #789 #a1b8cf #789 }

.DW-index-chenar          { color: #000; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; margin: 0px; padding: 0px 2px; border: solid 1px #dcdcdc }

.DW-index-chenar2             { color: #000; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #f5f5f5; margin: 0px; padding: 0px 8px; border: solid 1px #789 }

.DW-index-rubrici-stiri          { color: #000; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #dcdcdc; margin: 0px; padding-top: 5px; border-top: 1px solid #a9a9a9; border-right: #000; border-bottom: #a9a9a9; border-left: #000 }



.DW-pub-texte1           { color: #200000; font-weight: normal; font-size: 11px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }



.DW-sommaire-article-principal         { color: #696969; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; margin: 0px 9px 0px 0px; padding: 8px; border: solid 1px #e0e2e3; width: auto; height: 193px }

.DW-sommaire-article-principal-2          { color: #8b0000; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; border: #f5f5f5 }

.DW-sommaire-rubrique-titre   { font-weight: bolder; font-size: 16px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #dcdcdc; margin: 0px; padding: 2px; border-bottom: 1px solid #696969; width: auto }

.DW-sommaire-texte1        { color: #8b0000; font-weight: bolder; font-size: 16px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #e8ebec; border: solid 1px #789; width: 100% }

.DW-sommaire-texte1b         { color: #ab0400; font-weight: bold; font-size: 14px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-sommaire-texte1c        { color: #ab0400; font-weight: bold; font-size: 14px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; border-top: #789; border-right: #789; border-bottom: 1px solid #789; border-left: #789; width: 100% }

.DW-sommaire-texte1d          { color: #ab0400; font-weight: bold; font-size: 15px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; width: 100% }

.DW-sommaire-texte1e          { color: #000; font-weight: bold; font-size: 9px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-sommaire-texte1f    { color: #000; font-weight: bold; font-size: 15px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-sommaire-texte1g         { color: #696969; font-weight: bolder; font-size: 16px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #e8ebec; border: solid 1px #789; width: 100% }

.DW-sommaire-texte2       { color: #000; font-weight: bold; font-size: 16px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-sommaire-texte2b      { color: #210202; font-weight: bold; font-size: 11px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-sommaire-texte2c    { color: #000; font-weight: bold; font-size: 12px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-sommaire-texte2d     { color: #000; font-weight: bolder; font-size: 12px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #f5f5f5; border-style: solid; border-width: 1px 5px 1px 5px; border-color: #fff }

.DW-sommaire-texte2e      { color: #000; font-weight: bold; font-size: 12px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #f5f5f5; border-top: solid #fff; border-right: 10px solid #fff; border-bottom: solid #fff; border-left: 10px solid #fff }

.DW-sommaire-texte3     { color: #5c5c5c; font-weight: normal; font-size: 12px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-sommaire-texte3b     { color: #030000; font-weight: normal; font-size: 11px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-sommaire-texte3c    { color: #696969; font-weight: normal; font-size: 12px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-sommaire-texte3d      { color: #000; font-weight: normal; font-size: 12px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; border-right: #f5f5f5 }

.DW-sommaire-texte4      { color: #9da9b5; font-weight: normal; font-size: 11px }

.DW-sommaire-texte4b        { color: #8b0000; font-weight: bold; font-size: 11px }

.DW-sommaire-texte4c             { color: #789; font-weight: normal; font-size: 11px; background-color: #fbfbfb; float: right; padding-bottom: 2px; padding-left: 5px; border-top: 1px dotted #c0c0c0; border-right: none #f5f5f5; border-bottom: none #dcdcdc; border-left: 1px dotted #c0c0c0; width: 100% }

.DW-sommaire-texte4d               { color: #8693a0; font-weight: normal; font-size: 11px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; margin-left: 15px; border-bottom: 1pt solid #d5dce3 }

.DW-sommaire-texte4e          { color: #760000; font-weight: normal; font-size: 11px; margin-left: 130px }

.DW-sommaire-texte4f          { color: #760000; font-weight: bolder; font-size: 12px }

.DW-sommaire-texte4g         { color: #8b0000; font-weight: bold; font-size: 11px; background-color: #dcdcdc; width: 100% }



.DW-sommaire-texte5    {
	color: #F07204;
	font-weight: normal;
	font-size: 10px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif
}

.DW-sommaire-texte6     { color: #333; font-weight: bold; font-size: 13px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-sommaire-texte-pub     { color: #5d0000; font-weight: normal; font-size: 11px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-sommaire-date { color: #767682; font-weight: normal; font-size: 10px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }



.DW-recherche-1  { color: green; font-weight: normal; font-size: 10px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; border: #a9a9a9 }

.DW-recherche-2  { color: #fff; font-size: 11px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #8e8e8e; margin-top: 1px; padding-top: 2px; padding-left: 2px; border-top: 2px solid #3a3a3a; border-right: 0px #ab0400; border-bottom: 0px #ab0400; border-left: 0px #ab0400; height: 21px }



.DW-rubrique-hierarchie                { color: #55555e; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #f5f5f5; width: 100% }

.DW-rubrique-ziare        { color: #4d4d55; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #dcdcdc; padding: 10px; border: solid 1px #000 }

.DW-rubrique-articles-recents      { color: #696969; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; margin-top: 15px; padding: 8px; border: solid 0px #e0e2e3 }

.DW-rubrique-articole   { color: #708090; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; margin: 0px; padding: 2px; border-width: 0px; border-color: #b22222 #b22222 #191970 #b22222 }

.DW-rubrique-titre  { color: #708090; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #f5f5f5; margin: 0px; padding: 2px; border-style: solid; border-width: 0px 0px 1px 0px; border-color: #b22222 #b22222 #191970 #b22222 }

.DW-rubrique-titre1   { color: black; font-weight: bold; font-size: 12px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-rubrique-titre2    { color: black; font-weight: bold; font-size: 12px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-rubrique-titre3     { color: black; font-style: normal; font-weight: normal; font-size: 12px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-rubrique-texte1        { color: #000; font-weight: normal; font-size: 12px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; padding-left: 40px }

.DW-rubrique-texte1b         { color: #000; font-weight: bold; font-size: 12px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; padding-left: 40px }

.DW-rubrique-texte2     { color: #484848; font-weight: normal; font-size: 12px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-rubrique-texte2b     { color: #484848; font-weight: normal; font-size: 11px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-rubrique-texte2c      { color: #808080; font-weight: normal; font-size: 11px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-rubrique-texte3   { color: #484848; font-weight: normal; font-size: 11px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-rubrique-texte4   { color: #000; font-weight: normal; font-size: 11px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-rubrique-date { color: #767682; font-weight: normal; font-size: 10px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-rubrique-date-recent   { color: white; font-weight: bold; font-size: 11px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #1e90ff; margin-right: 5px; padding-right: 1px; padding-left: 3px }

.DW-rubrique-couleur       { color: #ab0400; font-weight: bold; font-size: 14px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-rubrique-couleur1       { color: #000; font-weight: lighter; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-rubrique-couleur2       { color: #292929; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-rubrique-couleur3       { color: #292929; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-rubrique-couleur4       { color: #292929; font-weight: bold; font-size: 14px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #dcdcdc; padding: 5px }



.DW-menu           { color: #4169e1; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #f5f5f5; margin: 0px; padding: 2px; border-style: solid; border-width: 0px 0px 1px 0px; border-color: #767682 #d3d3d3 #767682 #e0e2e3 }

.DW-centru     { color: #4d4d55; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #f5f5f5; margin: 0px; padding: 0px; border: solid; width: 770px }

.DW-menu-titlu-1b         { font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #fff; margin: 0px; padding: 0px 10px; border-style: solid; border-width: 0px 1px 0px 1px; border-color: #868686 #2b2b2b #2b2b2b #2b2b2b }

.DW-menu-regiuni      { color: #4d4d55; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #f5f5f5; margin: 0px; padding: 0px; border: solid 1px #000 }

.DW-menu-rubrique                { color: #ab0400; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; margin: 0px; padding: 2px }

.DW-menu-mot   { color: #4d4d55; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #f5f5f5; margin: 0px; padding: 0px; border: solid 0px }

.DW-menu-rubrique-texte1             { color: #4d4d55; font-weight: bolder; font-size: 10px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; padding: 1px; border: #dcdcdc }

.DW-menu-rubrique-texte1b              { color: #4d4d55; font-weight: bolder; font-size: 11px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; border-top: #bfbfbf; border-right: #bfbfbf; border-bottom: 1px solid #bfbfbf; border-left: #bfbfbf; position: absolute; width: 100% }

.DW-menu-rubrique-texte2             { color: #4d4d55; font-weight: bold; font-size: 10px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; border: #dcdcdc }

.DW-menu-rubrique-texte2b              { color: #777783; font-weight: bold; font-size: 9px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; border: #dcdcdc }

.DW-menu-rubrique-texte2c              { color: #f00; font-weight: bold; font-size: 10px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; border: #dcdcdc }

.DW-menu-rubrique-texte3           { color: #4d4d55; font-weight: bold; font-size: 10px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; margin-left: 15px }

.DW-menu-mot-texte1         { color: #4d4d55; font-weight: bold; font-size: 10px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; border-color: #b2b2b2 #b2b2b2 #a2a2b2 #b2b2b2 }

.DW-menu-mot-texte2        { color: #767682; font-weight: bold; font-size: 10px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }

.DW-menu-situri-top         { color: #191970; font-weight: bold; font-size: 11px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }



.DW-logos-ziare                       { color: #696969; font-weight: bold; font-size: 12px; line-height: 23px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; margin-top: 10px; margin-right: 7px; margin-left: 0px; padding: 1px; border: #2b0100; position: relative; height: 23px }

.DW-logos-ziare-texte                       { color: #000; font-weight: bold; font-size: 12px; line-height: 12px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; margin-top: 7px; margin-left: 7px; padding: 1px; border: solid 1px #dcdcdc; position: relative; height: 12px }

.DW-logos-ziare2                      { color: #696969; font-weight: normal; font-size: 14px; line-height: 23px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #f5f5f5; margin-top: 10px; margin-bottom: 7px; margin-left: 10px; padding: 1px; border: #2b0100; position: relative; height: 23px }



.DW-ziare1anc                        { color: #000; font-weight: bold; font-size: 12px; line-height: 12px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; margin-top: 7px; margin-left: 7px; padding: 1px; border: solid 1px #dcdcdc; position: relative; height: 12px }

.DW-ziare1                         { color: #000; font-weight: bold; font-size: 12px; line-height: 22px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; margin-top: 7px; margin-left: 7px; padding: 1px; border: solid 1px #dcdcdc; position: relative; height: 12px }

.DW-ziare2                          { color: #c0c0c0; font-weight: normal; font-size: 12px; line-height: 22px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; margin-top: 7px; margin-left: 7px; padding: 1px; border: solid 1px #dcdcdc; position: relative; height: 12px }

.DW-ziare2b                            { color: #696969; font-weight: normal; font-size: 12px; line-height: 22px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; margin-top: 7px; margin-left: 7px; padding: 1px; border: solid 1px #dcdcdc; position: relative; height: 12px }

.DW-ziare3          { color: #789; font-weight: normal; font-size: 10px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif }



.DW-stiri1                           { color: #8b0000; font-weight: bold; font-size: 11px; line-height: 22px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #fff; margin-top: 7px; margin-left: 7px; padding: 1px; border: solid 1px #dcdcdc; position: relative; height: 12px }

.DW-stiri2                          { color: #4e4e4e; font-weight: bold; font-size: 14px; line-height: 22px; font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; background-color: #d6d6d6; margin-top: 7px; margin-bottom: 7px; padding: 1px; border: solid 1px #dcdcdc; position: relative; height: 12px }

/* Des couleurs specifiques selon les types de menus */

.DW-entete-texte-mobil  { color: #8b0000; font-size: 2.5em; font-family: Helvetica, Geneva, "Times New Roman", Swiss, SunSans-Regular; text-decoration: underline }
.DW-entete-texte-tableta { color: #8b0000; font-size: 1em; font-family: Helvetica, Geneva, "Times New Roman", Swiss, SunSans-Regular; text-decoration: underline }

.spip_logos { border : none ; }



body                           { color: #000; font-size: 11px; font-family: Arial, Tahoma, Helvetica, Geneva, Swiss, SunSans-Regular }

a:hover               { color: #3a0808; font-size: 12px; font-family: Arial, Tahoma, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }

td             { color: black; font-size: 11px; font-family: Arial, Tahoma, Helvetica, Geneva, Swiss, SunSans-Regular }

a            { color: #000; font-size: 12px; font-family: Arial, Tahoma, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }


/*
     FILE ARCHIVED ON 01:10:39 Feb 11, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:26:04 Jul 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.447
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.032
  esindex: 0.008
  cdx.remote: 5.687
  LoadShardBlock: 439.498 (3)
  PetaboxLoader3.datanode: 393.745 (4)
  PetaboxLoader3.resolve: 298.291 (2)
  load_resource: 316.324
*/